
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Meme Review Create</title>
        <link rel="stylesheet" href={% static "blog-posts.css" %}>
    </head>
    <body>
        <header>
            <div>
                Meme Reviews
            </div>
            <nav>
                <a href="{% url "posts_list" %}">Back to Posts
                </a>
            </nav>
        </header>

        <main>
            <div class="post-review-forum">
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div>
                        <button>
                            Submit
                        </button>
                    </div>
                </form>
            </div>
        </main>
        <footer>

        </footer>
    </body>
</html>